Téléchargez Yahoo Toolbar
Désolé, cette version de Yahoo Toolbar nécessite Windows 2000 (ou version ultérieure). Elle n'est pas compatible avec votre système.

Domptez le Web !

Et surfez tranquillement, en toute sécurité.

Quel est le système requis pour utiliser la Yahoo Toolbar ?


Utilisateurs Windows

Configuration requise :
  • Windows 98 (ou version ultérieure)
Navigateurs compatibles :
  • Internet Explorer (version 6.0 ou ultérieure)
  • Firefox (version 1.5 or higher)

Click here to upgrade to IE8 and get Yahoo Toolbar.

Utilisateurs Mac et Linux

You need Firefox 1.5 or higher













Utilisateurs internationaux

Choisissez votre pays :

Configuration requise

  • Internet Explorer (version 6.0 ou ultérieure) et Windows (version 2000 ou ultérieure)
  • Utilisateurs de Firefox Yahoo Toolbar est également disponible pour le navigateur Mozilla Firefox (sous Windows, Mac et Linux). Pour y installer Yahoo Toolbar, il suffit d'ouvrir la présente page dans une fenêtre Firefox.

Envoyez vos commentaires sur notre forum (site US) | Une question sur Yahoo Toolbar ? Posez-la à la communauté de Questions/Réponses.

Copyright © 2010 Yahoo Tous droits réservés. Propriété intellectuelle - Conditions d'utilisation


Remarque : nous collectons des informations personnelles sur ce site. Pour en savoir plus sur l'utilisation de ces informations, consultez notre page Données personnelles (MISE À JOUR).